.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.112000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(1.605979,0.000000,0.000000,1.605979,0,0);-ms-transform:matrix(1.605979,0.000000,0.000000,1.605979,0,0);-webkit-transform:matrix(1.605979,0.000000,0.000000,1.605979,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:391.382880px;}
._1{width:481.238880px;}
._0{width:743.750920px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:122.054383px;}
.ya{bottom:230.248384px;}
.y9{bottom:857.457964px;}
.y8{bottom:886.365581px;}
.y7{bottom:905.637326px;}
.y6{bottom:945.786810px;}
.y5{bottom:974.694428px;}
.y4{bottom:1002.799055px;}
.y3{bottom:1041.342545px;}
.y2{bottom:1079.083045px;}
.y1{bottom:1129.912272px;}
.h6{height:21.648000px;}
.h5{height:31.788000px;}
.h4{height:32.472000px;}
.h3{height:46.904000px;}
.h2{height:64.944000px;}
.h1{height:898.545099px;}
.h0{height:1270.114215px;}
.w1{width:706.630641px;}
.w0{width:956.000000px;}
.x0{left:134.099224px;}
.x1{left:144.538086px;}
.x2{left:149.351188px;}
.x3{left:180.383531px;}
.x4{left:797.170374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:324.938201pt;}
._1{width:399.539439pt;}
._0{width:617.485073pt;}
.fs3{font-size:19.925544pt;}
.fs2{font-size:29.888316pt;}
.fs1{font-size:43.172012pt;}
.fs0{font-size:59.776632pt;}
.y0{bottom:101.333333pt;}
.ya{bottom:191.159347pt;}
.y9{bottom:711.888187pt;}
.y8{bottom:735.888187pt;}
.y7{bottom:751.888187pt;}
.y6{bottom:785.221533pt;}
.y5{bottom:809.221533pt;}
.y4{bottom:832.554867pt;}
.y3{bottom:864.554867pt;}
.y2{bottom:895.888200pt;}
.y1{bottom:938.088200pt;}
.h6{height:17.972841pt;}
.h5{height:26.391383pt;}
.h4{height:26.959261pt;}
.h3{height:38.941155pt;}
.h2{height:53.918522pt;}
.h1{height:746.000000pt;}
.h0{height:1054.488200pt;}
.w1{width:586.666667pt;}
.w0{width:793.700840pt;}
.x0{left:111.333333pt;}
.x1{left:120.000000pt;}
.x2{left:123.995987pt;}
.x3{left:149.760000pt;}
.x4{left:661.835560pt;}
}
